Subject: [netatalk-admins] Network question

From: Tony Moran <[email-masked]>
Date: Wed, 14 Jan 1998 04:35:44 +0000

Could the fact that the 20 Macs on my network all have a *total* mix of
network and nodes
be causing problems getting 1.4b2 on Linux going - causing failures to
register the Linux afpd server on the network ?   Practically every machine
on the network has a different (Appletalk) network address...
- Just wanted to remove that possibility before I made a full posting,

Thanks for any help,  Tony.

__________________________________________________
Tony Moran			IT Manager
Ph:   (+353-1)-8303455		Scope Communications.
Fax: (+353-1)-8300888		http://www.infolive.ie
                                                        http://www.jobfinder.ie
      Ireland's online Jobs and IT resources Web Site - Check us out !
--------------------------------------------------------------------------------
--------------------
How to complain about Spam: http://weber.ucsd.edu/~pagre/spam.html